<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Todo List OOP</title>
</head>
<body>
    
    <form>
        <label for="task">Task : </label>
        <input type="text" id="task">
        <button>Add Task</button>
    </form>
    <section id="todo">
        
        <button id="clear">Clear</button>
    </section>
    <script type="module" src="/dist/todo-oop.js"></script>
</body>
</html>